Looking to hire Laravel developers? Try LaraJobs

laravel-blockable maintained by racashmoney

Description
Trait for Laravel Eloquent models to allow easy implementation of a 'block' or 'ignore' feature.
Author
Last update
2016/08/15 22:41 (2.0.3)
License
Downloads
7
2.0.3

Last update
2016/08/15 22:41
License
Require
  • php >=5.5.0
  • illuminate/database >=5.0
  • illuminate/support >=5.0
dev-laravel-5

Last update
2016/08/15 22:41
License
Require
  • php >=5.5.0
  • illuminate/database >=5.0
  • illuminate/support >=5.0
2.0.2

Last update
2016/08/15 22:20
License
Require
  • php >=5.5.0
  • illuminate/database >=5.0
  • illuminate/support >=5.0
2.0.1

Last update
2016/08/10 22:34
License
Require
  • php >=5.5.0
  • illuminate/database >=5.0
  • illuminate/support >=5.0
2.0.0

Last update
2016/08/10 20:35
License
Require
  • php >=5.5.0
  • illuminate/database >=5.0
  • illuminate/support >=5.0
1.2.1

Last update
2016/02/15 17:49
License
Require
  • php >=5.5.0
  • illuminate/database >=5.0
  • illuminate/support >=5.0
1.2.0

Last update
2016/02/07 17:51
License
Require
  • php >=5.5.0
  • illuminate/database >=5.0
  • illuminate/support >=5.0
1.1.0

Last update
2016/01/18 21:51
License
Require
  • php >=5.3.0
  • illuminate/database >=5.0
  • illuminate/support >=5.0
1.0.8

Last update
2015/11/09 19:44
License
Require
  • php >=5.3.0
  • illuminate/database >=5.0
  • illuminate/support >=5.0
1.0.7

Last update
2015/05/29 22:53
License
Require
  • php >=5.3.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.4

Last update
2015/05/27 23:59
License
Require
  • php >=5.3.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.3

Last update
2015/05/08 15:39
License
Require
  • php >=5.3.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.2

Last update
2015/05/06 23:23
License
Require
  • php >=5.3.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.1

Last update
2015/02/16 23:03
License
Require
  • php >=5.3.0
  • illuminate/database 5.*
  • illuminate/contracts 5.*
dev-laravel-4

Last update
2015/02/15 15:52
License
Require
  • php >=5.3.0
  • illuminate/database 4.*
  • illuminate/config 4.*
0.2.0

Last update
2015/02/15 15:52
License
Require
  • php >=5.3.0
  • illuminate/database 4.*
  • illuminate/config 4.*
1.0.0

Last update
2015/02/15 15:41
License
Require
  • php >=5.3.0
  • illuminate/database 5.*
  • illuminate/contracts 5.*
0.1.2

Last update
2014/09/20 19:20
License
Require
  • php >=5.3.0
  • illuminate/database 4.*
  • illuminate/config 4.*
0.1.1

Last update
2014/09/19 18:41
License
Require
  • php >=5.3.0
  • illuminate/database 4.*
  • illuminate/config 4.*
0.1.0

Last update
2014/09/19 04:17
License
Require
  • php >=5.3.0
  • illuminate/database 4.*
  • illuminate/config 4.*

Comments
comments powered by Disqus